body {      margin-top:0px;
	margin-left: 0px; margin-right: 0px;
	font-family : "Trebuchet MS", Tahoma, Helvetica, sans-serif;
                background: url(http://chattablogs.com/cmwillis/feet4bck.jpg);
                background-repeat: repeat-y;
                background-attachment: fixed;	
                background-color: #CCCCCC}
A {color: black; font-family: verdana, arial, sans-serif; text-decoration: none} 
A:link	{ color: #6699CC; text-decoration: underline} 
A:visited	{ color: #999CCC; text-decoration: underline} 
A:active	{ color: #669999} 
A:hover	{ color: #33FF33} 
	
h1, h2, h3  {margin:0px; padding: 0px}
	
	#banner, #banner-commentspop {
		color: #9DB1CC;
		font-size:18px;
		font-weight:bold;
  		border-top: 2px ridge #b0c4de;}
             #banner a, 
             #banner a:link, #banner a:visited, #banner a:hover {color: #b0c4de;}

	.description {
		color: #999;
		font-size:10px;
		font-weight:normal;
  		text-transform:none;	
		display:block;
	                margin-left: 5px;
		}	
				
	#content {
		position:relative;
		z-index: 1;
		padding-left: 10px;
                                padding-right: 10px;
                                padding-bottom: 10px;
                                padding-top: 2px;		
		margin-right:200px;
                                background: #000000;
		margin-left: 200px;
		margin-bottom:20px;
		}

	#links {
		z-index:3;
		position:absolute;
		top: 15px; 
		left: 640px;
		width: 145px;
		text-align:center;
		}

	#llinks {
		z-index:2;
		position:absolute;
		top: 145px;
		left: 20px;
		width: 145px;
		text-align:center;
		}
				
			
	.blog {
                                padding-left:15px;
  		padding-top:5px;
  		padding-right:15px;					                width: 600px;
		margin-bottom: 5px;
		}	
	
	.blogbody, .comments-body, .trackback-body {
                                color: #9DB1CC;
		font-size:12px;
		font-weight:normal;
  		line-height:16px;	
                                background: #000000	;
  		border-top: 1px solid #cccccc;
		border-left: 1px solid #cccccc;			
  		border-right: 1px solid #cccccc;
  		border-bottom: 3px double #cccccc;	  	                padding:10px;

		}	
	
	.title	{ 
		font-size: 14px;
		border: 1px solid #b0c4de;
		text-transform: none;
		font-weight:bold;	
		padding: 2px;
		}			
		
	.menu {
  		margin-bottom:10px;
		font-size:11px;
		font-weight:bold;  				
		}	
		
	.date, .comments-head	{ 
		font-size: 18px; 
                                color: #9DB1CC;
		font-weight:normal;
		text-transform:none;
		margin-top:0px;		
  		border-bottom: 3px double #999;	
		}			
		
	.posted, .comment-post, .trackback-post	{ 
		font-size: 10px; 
                                color: #9DB1CC;
		display:block; 
		text-align:right; 
		}
		
		
	.calendar {
                                position:relative;
		font-size:10px;
		font-weight:normal;			
		}
	
	.calendarhead {	
		font-size:10px;
		font-weight:bold;
                                position:relative;
  		line-height:14px;				
		}	
	
	.side {
		width:145px;
                                font-size:10px;
		font-weight:normal;
                                position:relative;
  		line-height:14px;				
		border-left: 1px solid #cccccc;
		border-right: 1px solid #cccccc;
		border-bottom: 1px solid #cccccc;
		}	
		
	.sidetitle {
                                width:141px;
		font-size:10px;
		font-weight:bold;
                                position:relative;
  		line-height:14px;
  		padding:2px;
  		margin-top:10px;
  		border-bottom:2px solid #999;
  		border-top: 1px solid #cccccc;
		border-right: 1px solid #cccccc;
		border-left: 1px solid #cccccc;
		text-transform:uppercase;
		letter-spacing: .2em;  			
		}		
	
	.syndicate {
		font-size:9px;
		font-weight:bold;		
  		line-height:14px;
  		padding:2px;
  		margin-top:10px;
  		text-align:center;  		
 		}	
		
	.powered {
		color: #999;
		font-size:10px;
		font-weight:bold;
		border-top:1px solid #666;
		border-bottom:1px solid #666;		
		line-height:14px;
		padding:2px;
		margin-top:10px;
		text-align:center;
		}	
input, select, textarea {
	font-size: 11px; font-family:verdana,sans-serif; border: solid 1px black;
	padding: 1px; margin: 1px;

}